#u458-7
{
	color: #264836;
	font-family: open-sans, sans-serif;
	position: relative;
}

#u458-2
{
	font-size: 11px;
	line-height: 13px;
	font-weight: 700;
}

#u458-5
{
	font-size: 10px;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u458-3
{
	font-size: 11px;
	line-height: 13px;
}

#u453-6
{
	line-height: 13px;
	font-size: 11px;
	color: #264836;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u461
{
	border-style: none;
	border-color: transparent;
	background-color: #264836;
	position: relative;
}

#u456-8
{
	font-size: 11px;
	line-height: 13px;
	color: #264836;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

